# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE: The 1st %S is brandShortName and 2nd %S is update version
# where update version from the update xml
# example: MyApplication 10.0.5
updateName=%S %S

noThanksButton=Ні, дякую
noThanksButton.accesskey=Н
restartLaterButton=Перезапустити потім
restartLaterButton.accesskey=т
restartNowButton=Перезапустити %S
restartNowButton.accesskey=з

statusFailed=Встановлення невдале

installSuccess=Оновлення було успішно встановлене
installPending=Встановлення не завершено
patchApplyFailure=Оновлення не може бути встановлене (застосування не вдалося)
elevationFailure=У вас немає прав на встановлення оновлення. Будь ласка, зверніться до свого системного адміністратора.

check_error-200=XML-файл оновлення пошкоджений (200)
check_error-403=У доступі відмовлено (403)
check_error-404=XML-файл оновлення не знайдений (404)
check_error-500=Внутрішня помилка сервера (500)
check_error-2152398849=Невдача (Причина невідома)
check_error-2152398861=У з’єднанні відмовлено
check_error-2152398862=Час очікування з’єднання закінчився
# NS_ERROR_OFFLINE
check_error-2152398864=Мережа недоступна (під'єднайтеся до мережі)
check_error-2152398867=Порт не дозволений
check_error-2152398868=Не було отримано даних (будь ласка, спробуйте знову)
check_error-2152398878=Сервер оновлень не знайдений (перевірте ваше з’єднання)
check_error-2152398890=Проксі-сервер не знайдений (перевірте ваше з’єднання)
# NS_ERROR_DOCUMENT_NOT_CACHED
check_error-2152398918=Мережа недоступна (під'єднайтеся до мережі)
check_error-2152398919=Передача даних була перервана (будь ласка, спробуйте знову)
check_error-2152398920=У з’єднанні з проксі-сервером відмовлено
check_error-2153390069=Сертифікат сервера застарів (якщо ваш системний годинник встановлено на неправильні час та дату, будь ласка, виправте це)
check_error-verification_failed=Цілісність цього оновлення не може бути перевірена
check_error-move_failed=Не вдалося підготувати оновлення до інсталяції
